Bug#890665: gnome-shell-extension-system-monitor: doesn't work

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Bug#890665: gnome-shell-extension-system-monitor: doesn't work

gpe92
Package: gnome-shell-extension-system-monitor
Version: 33-2
Severity: grave
Justification: renders package unusable

Dear Maintainer,

In tweak tool an "Error loading extension" is displayed.

BR.

-- System Information:
Debian Release: buster/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.14.0-3-amd64 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.utf8, LC_CTYPE=fr_FR.utf8 (charmap=UTF-8), LANGUAGE=fr_FR.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)
LSM: AppArmor: enabled

Versions of packages gnome-shell-extension-system-monitor depends on:
ii  gir1.2-clutter-1.0  1.26.2+dfsg-4
ii  gir1.2-gtop-2.0     2.38.0-2
ii  gnome-shell         3.26.2-4

gnome-shell-extension-system-monitor recommends no packages.

gnome-shell-extension-system-monitor suggests no packages.

-- no debconf information

Reply | Threaded
Open this post in threaded view
|

Bug#890665: Bug #890665

gpe92
Le mercredi 07 mars 2018 à 21:11 +0100, gpe a écrit :

> Le mardi 06 mars 2018 à 11:07 +0200, Jonathan Carter (highvoltage) a écrit :
> > Hi
> >
> > Does this still happen on your system?
> >
> > https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=890665
> >
> > I just enabled it on my unstable system and it seems to load both the
> > extension and it's settings manager just fine. Will try it on a clean
> > unstable system next.
> >
> > -Jonathan
>
> Hi,
>
> It's ok now but I don't know if it is due to a debian correction or if it is
> related to an update of the extension. How can I see the version of an
> extension?
>
> Regards.


I found the version. My extension is the version 34. So it is not the debian
one. So I don't know if the debian version (which is 33) works or not.

Regards.

Reply | Threaded
Open this post in threaded view
|

Bug#890665: marked as done (gnome-shell-extension-system-monitor: doesn't work)

Debian Bug Tracking System
In reply to this post by gpe92
Your message dated Thu, 8 Mar 2018 11:18:18 +0000
with message-id <[hidden email]>
and subject line Re: Bug#890665: gnome-shell-extension-system-monitor: doesn't work
has caused the Debian Bug report #890665,
regarding gnome-shell-extension-system-monitor: doesn't work
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact [hidden email]
immediately.)


--
890665: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=890665
Debian Bug Tracking System
Contact [hidden email] with problems

Package: gnome-shell-extension-system-monitor
Version: 33-2
Severity: grave
Justification: renders package unusable

Dear Maintainer,

In tweak tool an "Error loading extension" is displayed.

BR.

-- System Information:
Debian Release: buster/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.14.0-3-amd64 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.utf8, LC_CTYPE=fr_FR.utf8 (charmap=UTF-8), LANGUAGE=fr_FR.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)
LSM: AppArmor: enabled

Versions of packages gnome-shell-extension-system-monitor depends on:
ii  gir1.2-clutter-1.0  1.26.2+dfsg-4
ii  gir1.2-gtop-2.0     2.38.0-2
ii  gnome-shell         3.26.2-4

gnome-shell-extension-system-monitor recommends no packages.

gnome-shell-extension-system-monitor suggests no packages.

-- no debconf information

notfound 890665 33-2
thanks

On Wed, 07 Mar 2018 at 21:16:19 +0100, gpe wrote:
> I found the version. My extension is the version 34. So it is not the debian
> one. So I don't know if the debian version (which is 33) works or not.

The Debian bug tracking system does not track bugs in non-Debian software,
and this extension as packaged in Debian works fine for both Jonathan
and me, so I think this can be closed.

If you want to use the version as packaged in Debian, please install the
gnome-shell-extension-system-monitor package and delete the
~/.local/share/gnome-shell-extensions/[hidden email]
directory.

    smcv